[script]
n0=on *:text:*:#güvenlik: { 
n1=  if ($regex($1-,/^[.!]suspend/Si) && !$2) { 
n2=    msg # 4hatalı kullanım: !suspend nick süre sebep
n3=  }
n4=  else if ($regex($1-,/^[.!]suspend/Si) && $2) && $istok(Daemon Mylife Redline Mdxl,$nick,32) {
n5=    ns suspend $2 $3 $4-
n6=    msg # $2 nick ine $3 gün süreyle suspend atıldı.
n7=
n8=  }
n9=  if ($regex($1-,/^[.!]unsuspend/Si) && $2) {
n10=    ns unsuspend $2
n11=    msg # $2 nin nick cezası kaldırıldı.
n12=  }
n13=  else if $regex($1-,/^[.!]komutlar/Si) {
n14=    msg # nick yasaklamak için : !suspend nick süre sebep
n15=    msg # nick yasağı kaldırmak için : !unsuspend nick
n16=  }
n17=}
